#slider1 ul, slider1 li, #slider2 ul, slider2 li, #slider3 ul, slider3 li {
	margin: 0;
	padding-top:5px;
	padding-left:2px;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;

}

#slider1 {
    width: 357px; /* important to be same as image width */
    height: 245px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#slider1Content {
    width: 357px;
	margin-left: 5px;
	margin-top:5px;
}
.slider1Image, .slider2Image, .slider3Image {
    float: left;
    position: relative;
	display: none;
}
.slider1Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 5px;
    width: 357px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}

.slider1Image span, .slider2Image span, .slider3Image span {
	visibility: hidden; 
	display: none;
}

.clear {
	clear: both;
}
.slider1Image span strong, .slider2Image span strong, .slider3Image span strong {
    font-size: 14px;
}
.top {
	top: 5px;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
.left {
	top: 0;
    left: 10px;
	width: 110px !important;
	height: 280px;
}
.right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 290px;
}
